@charset "UTF-8";



/* base */

* {
   font-family:"Hiragino Kaku Gothic Pro";
   color:#333;
}

body {
	letter-spacing:1px;
	background-color: #1A1A1A;
	background-image: url(images/bg_body.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 0;
	padding: 0;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #B7DD00;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

h1#top{
	margin: 0px;
	padding: 0px;
	height: 0px;
	text-indent: -9999px;
	font-size: 10px;
}




/* baseDiv */

div#headWrap {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:10px 0;
	background-color: #B7DD00;
}

div#header {
	position:relative;
	width:787px;
	margin:0 auto;
	background-color: #B7DD00;
}

div#pr {
   position:absolute;
   left:0;
   top:0;
   width:787px;
}

div#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

div#menu {
   width:100%;
   float:left;
   background:url("images/bg_menu.jpg") 0 0 repeat-x;
}

div#icatch {
	width:812px;
	background:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div#contents {
   width:787px;
   margin:0 auto;
   padding:10px 0 ;
   background:#fff;
}

div#mainSpace {
	width:812px;
	margin:0 auto;
	padding:10px 0;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C2C2C2;
	border-left-color: #C2C2C2;
}


div#main {
   float:right;
   width:547px;
}

div#sub {
   float:left;
   width:220px;
}

div#totop {
   clear:both;
}

div#footMenu {
   width:787px;
   margin:0 auto;
}

div#footer {
	background-color: #EBEBEB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C2C2C2;
}




/* header */


div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
	float:left;
	font-size:10px;
}

div#header #gnavi li a {
	display:block;
	padding-left:12px;
	background-image: url("images/bg_head.gif");
	background-repeat: no-repeat;
	background-position: 0 2px;
}






/* menu */

div#menu ul {
   width:812px;
   margin:0 auto;
   padding:0;
}

div#menu li {
	float:left;
	font-size:12px;
	color:#CCCCCC;
	text-align:center;
	list-style-type:none;
}

div#menu li a{
	display:block;
	width:134px;
	color:#FFFFFF;
	line-height:60px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFFFFF;
}

div#menu li.home a {
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #FFFFFF;
}

div#menu li a:hover {
   color:#FFFFFF;
   background:#fff url("images/bg_menu.jpg") 0 -60px repeat-x;
   z-index:100;
}



/* main */

div#main a {
   color:#333;
}

div#main a:hover {
   color:#2d4;
   border-bottom:1px solid #9B0000;
}

h1.hana{
	margin-bottom:8px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:35px;
	background:url("images/bg_h2.jpg") 0 0 no-repeat;
	font-size: 14px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
}

div#main p {
	margin:0 0 1em 0;
	font-size:12px;
	line-height: 3em;
}


div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}



/* info */

* html body div#main dl.information dd div {
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}




/* menuSub */


div#sub .section {
   margin-bottom:10px;
}

div#sub h2 {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
	background-color: #4FB9DB;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

div#sub ul {
   margin:5px 0 0 5px;
   padding:0;
}

div#sub li {
	padding:5px 0 5px 0;
	font-size:12px;
	line-height:1.6em;
	list-style:none;
	background:url("images/bg_dotline.gif") 0 100% repeat-x;
}

div#sub li a {
   display:block;
   padding-left:12px;
   background:url("images/bg_list.gif") 0 6px no-repeat;
}




/* toTop */

div#totop {
	margin:0 10px;
	text-align:right;
	font-size:10px;
}

div#totop a {
	padding-left:10px;
	background: url("images/bg_totop.gif") 0 50% no-repeat;
}




/* footMenu */

div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

div#footMenu li {
	display:inline;
	margin:0 0 0 10px;
	font-size:10px;
	list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url("images/bg_footmenu.gif") 0 50% no-repeat;
}




/* fotter */

address {
	font-size:10px;
	font-style:normal;
	color:#999999;
	text-align:center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	background-color: #111111;
	margin-top: 7px;
}
